@charset "utf-8";
/* Top Page (index.html) Start */
#viewer {
margin-top: 25px;
padding-bottom: 30px;
width: 1004px;
height: 380px;
text-align: left;
overflow: hidden;
position: relative;
}

#viewer img {
top: 0;
left: 0;
position: absolute;
}

#images {
position: relative;
float: left;
margin: 0 auto;
width: 754px;
height: 500px;
overflow: hidden;
}

#images img {
top: 0;
left: 0;
margin-bottom: 30px;
}

#cont3col {
padding-bottom:10px;
width:794px;
}

#cont3col ul {
margin-right:0px;
width:794px;
list-style-type:none;
}

#cont3col li {
display:inline;
float:left;
overflow:hidden;
margin-right: 20px;
padding-bottom: 17px;
}


#news {
float:left;
width:370px;
margin-top: 40px;
margin-bottom: 20px;
padding: 0;
}

#news div dl dt {
margin-left: 10px;
font-size:75%;
font-weight:bold;
}

#news div dl dd {
margin-left: 10px;
padding-bottom:40px;
line-height:141.67%;
font-size:75%;
}

#menu {
float:left;
width:370px;
margin-top: 40px;
margin-bottom: 20px;
padding: 0;
}

#menu div dl dt {
margin-left: 10px;
font-size:75%;
font-weight:bold;
}

#menu div dl dd {
margin-left: 10px;
padding-bottom:40px;
line-height:141.67%;
font-size:75%;
}

#info {
float:left;
margin-bottom: 135px;
width:693px;
}

#textarea {
margin: 0 ;
padding: 30px 0 25px 30px;
background-color:#F8F8F8;
border-radius: 10px;
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 10px;   /* Firefox用 */  
width:709px;
height:100%;
}

#info div dl {
padding-bottom:20px;
font-size: 100%;
}


#info div dl dt {
font-weight:bold;
font-size: 75%;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#textarea {
font-size: 100%;
}
    }

#info div dl dd {
margin-bottom: 30px;
line-height:1em;
}

/* Side Start (Top)*/
#side_t {
float:right;
width:210px;
margin-top: 20px;
}

#side_t a {
text-decoration:underline;
color:#fff;
outline:none;
}

#side_t a:hover {
text-decoration:underline;
color:#fff;
}

#side_t ul {
display:block;
list-style-type: none;
}

#side_t ul li {
margin-bottom: 30px;
}
/* Side End(Top) */



